/**
 * @file
 * @project 721
 * @package sftheme
 * @site app3
 */

/*--------- General ---------*/

.sf_region6 .widgetset {
	display:block;		
	margin-bottom:10px;
}

.sf_pagetitle {
	display:none;
	background-image:none
}

.sf_content {
	float:right;	
	padding:20px;
	width:520px;
}

.slogan {
	font-size: 22px;
}

#logo {		
	text-decoration:none;
	float: right;
	margin-left: 10px;
}

.welcome img {
	margin-right: 10px;
}

.welcome h1 {	
	font-weight: normal;
}

/*--------- Search ---------*/

.quick-search h3 {
	display:none;
}

.quick-search {	
	float: right;
	width: 315px;
	margin-top: 20px;
}

.quick-search .form_item {
	float: left;
	margin-right: 3px;
}

.quick-search .form_button {
	float: left;
	margin-right: 5px;
	margin-top:2px;
}

.quick-search-button {
	margin-top: 0px;
}

.quick-search .widget_content {
	font-size: 10px;
}

/*--------- Category Menu Bar ---------*/

.sf_category_menubar {		
	padding:0;
	margin:0;	
	width: 920px;
	background-color: #DCDCD6;
}

.sf_category_menubar:after {
	content: " ";
	display: block;
	clear: both;
	visibility: hidden;
	font-height: 1px;
	margin:0px;
	padding:0px;
}
 
.sf_category_menubar ul {
	margin:0;
	padding:0;
	list-style-type:none;
	height:1%;
	float:left;				
}
 
.sf_category_menubar ul:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	height:0px;
}
 
.sf_category_menubar ul li {	
	float:left;		
	white-space:nowrap;	
	margin: 0 20px 0 20px;
	padding: 0;		
}
 
.sf_category_menubar ul li a {	
	padding: 7px 0 7px;
	text-decoration:none;
	display: block;
	font-family: Arial, Helvetica, FreeSans, sans-serif;
	font-size:13px;	
	color: #443732;
}
 
.sf_category_menubar ul li a:visited {
	color: #443732;
	text-decoration: none;	
}
 
.sf_category_menubar ul li a:hover { 	
	color: #958a87;
	text-decoration: none;
}  

/* Category Menu Bar Subnav */

.sf_category_menubar .subnav { /* second-level lists */
	float: left;
	position: absolute;	
	width: 170px;
	left: -999em;
	z-index: 1000;
	margin:0;	
	padding:0;
	border-top: 1px solid #E4E4DD;
}

.sf_category_menubar .subnav li { 		
	background-image: none;
	white-space: normal;
	min-height:1%;
	height:auto !important;
	height:1%;	
	margin: 0;
	padding: 0;
	width: 170px;
	border-left: 1px solid #E4E4DD;
	border-right: 1px solid #E4E4DD;
	border-bottom: 1px solid #E4E4DD;
}

.sf_category_menubar .subnav li a { 
	width: 140px;
	height: auto;
	padding: 3px 15px 3px;	
	border: none;
	background-color: #DCDCD6;
	font-size: 11px;
	color: #443732;
}

.sf_category_menubar .subnav li a:visited {
	color: #443732;
}

.sf_category_menubar .subnav li a:hover { 		
	color: #443732;
	text-decoration: none;
	background-color: #d3d3ce;
	height: auto;
}

.sf_category_menubar .subnav .sf_first_nav_item_subnav a {	
}

.sf_category_menubar .subnav .sf_last_nav_item_subnav a {	
}

#menubar1 li:hover ul, 
#menubar1 li.sfhover ul {
	left: auto;
}
 
#menubar1 iframe {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 0;
	filter: progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0);
}

#menubar1 li:hover, 
#menubar1 li.hover {  
    position: static;  
}

/* Category Tracker */

.widgetset .category-tracker h3 a,
.widgetset .category-tracker h3 a:visited {
	padding: 0;
	margin: 0;	
	background-image: none;
}

.widgetset .category-tracker h3 a:hover {
	padding: 0;
	margin: 0;
}

.widgetset .category-tracker .cat li,
.widgetset .category-tracker .subcat li,
.widgetset .category-tracker .subcat2 li {
	padding: 0;	
	height: 1%;	
}

.widgetset .category-tracker a,
.widgetset .category-tracker a:visited {
	padding:0px 10px 5px 12px;
	margin: 0;
	display:block;
	height: 1%;
	background-image:url(images/657_cat-arrow.png);
	background-position:left top;
	background-repeat:no-repeat;	
}

.widgetset .category-tracker a:hover {
	padding:0px 10px 5px 12px;
	margin: 0;
	display:block;
	height: 1%;
}

.widgetset .category-tracker a.active {
	font-weight:bold;
	text-decoration:none;		
}

.widgetset .category-tracker .subcat a,
.widgetset .category-tracker .subcat a:visited,
.widgetset .category-tracker .subcat a:hover {
	padding-left:25px;
	background-image: none;
}

.widgetset .category-tracker .subcat a.active {
	padding-left:25px;	
}

.widgetset .category-tracker .subcat2 a,
.widgetset .category-tracker .subcat2 a:visited,
.widgetset .category-tracker .subcat2 a:hover {
	padding-left:40px;
	background-image: none;	
}

.widgetset .category-tracker .subcat2 a.active {
	padding-left:40px;	
}

/*--------- Categories ---------*/

.sf_category_menubar .widget_header {
	display:none;
}

.sf_category_menubar .widget_content {
	padding: 0px;
}

.content-product {
	border: none;
}

.content-product-header h4 {	
	border-bottom: 1px dotted;
	padding:3px 0;
}

.content-product-header h4 a,
.content-product-header h4 a:visited {	
	padding: 0px 3px;
	text-decoration: none;	
}

.content-product-header h4 a:hover {	
}

.content-product .largeimage img {
	padding: 3px 5px;
}

.content-product .smallimage img {
	padding: 3px;
}

/*--------- Products ---------*/

.widget #featured-products li,
.widget #featured-products h4 {
	padding: 0;
	margin-top: 0;	
}

.upsell {	
	margin-bottom: 5px;
}

.upsell table td {
	border-top:1px solid #F6FAFB;
}

.upsell table td a {
	text-decoration:none;
}

.upsell table td a:hover {
	text-decoration:underline;
}

.upsell-header {
	padding:5px;	
}

.upsell-item-header td {	
	padding:3px 5px;
	text-align: left;
}

.upsell div {
	border:none;
}

.product-description {
	list-style-type: none;
}

.product-options table {
	margin:10px 0;
}

.cross-sell .product-primary {
	_margin-right: 2px;
}

.productTable { 
	border-color:#d6d9e1;
}

.productTable td {
	border-color:#d6d9e1;
}

.jcarousel-skin-tango li {
	border: none;
}

.widget .jcarousel-skin-tango {
	border: none;
}

.separator {	
	margin: 5px 0px 20px;
	border-style: dotted;
}

.list {		
	padding: 5px 0;
}

.sale {
	color: #FF4200;
	font-weight: bold;
}

/*--------- Checkout ---------*/

legend {	
	.padding-bottom: 10px;
}

fieldset {
	border-color: #d6d9e1;
}

.form-item {
	width: 450px;
}
	
#invoice-header-content {
	padding: 10px 0px;
}

.invoice h2 {
	font-size: 18px;
}

.hint-text,
.disabled {
	color: #6a6a6a;
}

#paymentlogos {
	padding: 5px;
}

.member {
	padding: 0px;
	border-width: 0px;
}

#checkout-right-column {
	margin-top: 0px;
}

.categories .category, .products .product {
	margin-left:-1px;
}

#siteseal ul {
	list-style-type: none;
}

#messages {
	margin: 0;
}

#checkout-right-column div, 
#checkout-right-column table, 
#checkout-right-column form, 
#checkout-right-column input {
	margin: 2px;
}

.controls-right,
.checkout-part { 
    width: 100px;
}

.upsell-header,
.subtotal-row td, 
.total-row td, 
.options-table td, 
.member, fieldset, 
.imageanddetails, 
.product-description,
.product-primary, 
.product-secondary, 
.product-options, 
.upsell div, 
.productTable td, 
.productTable,
.paymentinfo,
.shipped, 
.shiptotals,
.printfooter {
	border-color: #D2D2CC;
}

.controls {
	clear: both;
}

.formwrap {
	_width: 62%;
}

#seals a {
	font-size: 1em;
}

.member-table th {
	border: none;
	background-color: transparent;
}

.member-table tr.member-row td {	
	border: none;	
	background-color: transparent;
}

.description {
	font:1em font-family: Arial, Helvetica, FreeSans, sans-serif;
}

/*--------- Sidebar ---------*/

.widgetset .widget {	
	background-image: url(images/657_sideftr.gif);
}
